@import url('https://static.idriveonlinebackup.com/new-design/structure/style/idrive-theme.css?v=4.4.2'); 
.down_notif main {width: var(--widthFull);background:transparent linear-gradient(0deg, #FFFFFF 63%, #FFF7F3 75%) 0% 0% no-repeat padding-box;padding: 100px 0;}
.thankyoumac h1 {margin-bottom: 40px;text-align: center;}
.h1_subtitle, .center {text-align: center;}
.thank_mac {width: 100%;margin: 80px auto;}
.thank_mac ul {list-style: none;margin: 0;padding: 0px;display: flex;justify-content: space-between;flex-wrap: wrap;gap: 20px;box-sizing: border-box;}
.thank_mac ul li {flex: 1;min-width: 250px;text-align: center;box-sizing: border-box;}
.thank_mac ul li img {width: 100%;max-width: 480px;height: auto;display: block;margin: 0 auto;}
.thank_mac ul li span {display: block;line-height: 32px;margin-top: 40px;}
.thank_mac ul li i {width: 40px;height: 40px;display: inline-block;background: #0d82d0;border-radius: 20px;color: #fff;font-style: normal;line-height: 36px;font-size: 22px;margin-bottom: 40px;}

@media (max-width: 767px) {
.thank_mac ul li {width: 100%;margin-bottom: 30px;}
}